StartupEvents.registry('item', event => {
    event.create('valuable_blood_sacrificial')
        .displayName('Valuable Blood Sacrificial')
        .glow(true)
})
StartupEvents.registry('item', event => {
    event.create('valuable_blood_sacrificial_unfin')
        .displayName('Valuable Blood Sacrificial (Unfinished)')
})